Linksys ADSL2MUE - ADSL2 модем с USB + Ethernet имеет следующие технические характеристики:
| Основные характеристики ADSL2 модемаLinksys ADSL2MUE: |
| Максимальная скорость модема |
До 12 Мбит/сек |
| Тип исполнения |
Внешний |
| Интерфейс подключения к ПК |
RJ-45 + USB |
| Тип модема |
ADSL |
| Тип используемых линий |
Коммутируемаявыделенная 24-х проводная |
| Протоколы коррекции и сжатия |
MNP4/MNP5 |
| Протоколы связи |
PPPoE PPPoA |
| Совместимость с ОС |
Win XP/2000 |
| Дополнительная информация |
Соответствие стандартам ITU-T G.992.1 (G.dmt), G.992.2 (G.lite), G.992.3 (ADSL2), T1.413i2, Reach-Extended ADSL (READSL), ADSL2+ Upgradeable (G.992.5), RFC 1483/2684, RFC 2364 PPPoA, RFC 2516 PPPoE, USB 1.1 |
| Габариты, вес |
187 х 48 x 156 мм, 0,36 кг |